[phpBB >=3.3]problèmes de compatibilité

Aide à l'installation de la carte des membres
Répondre
nigihayami
Messages : 2
Enregistré le : ven. 03 nov. 2017 20:06

[phpBB >=3.3]problèmes de compatibilité

Message par nigihayami » lun. 01 févr. 2021 21:18

Le passage de phpbb 3.2.9 à 3.3.0 a été un forcing, heureusement que j'avais sauvegardé mes fichiers. Aujourd'hui je suis à phpbb 3.3.3 et l'intégration de la carte se fait mal (dans la bdd il croit toujours que j'ai la version 0.0.2 alors que je lui met la 0.0.3). Y a t-il une mise à jour de la carte possible ou la 0.0.3 est suffisante? Cette extension est géniale, bravo Lionel. :wink:

Répondre